html {
    background-color: #000;
}

body {
	margin: 5;
	background: #000;
	font-family: Arial;
	font-size: 12px;
	display: none;
}

a:link, a:visited, a:hover, a:active {
	color: white;
	text-decoration: none;
}

img.map, map area {
    outline: none;
}

.gc_title {
	font-family: 'Proza Libre', sans-serif;
	color: white;
	font-size: 24px;
	width: 810px;
	height: 65px;
}

.gc_title2 {
	font-family: 'Proza Libre', sans-serif;
	color: white;
	font-size: 28px;
	width: 810px;
	height: 400px;
	margin: 200px 0px 0px 0px;
}

.gc_date {
	color: #ccc;
}

img.gc_pict {
	/* Si modif du border penser au décalage dans javascript */
	border: 10px solid white;
    padding: 0px;
    margin: 5px;
}

.gc_footer {
	width: 820px;
}

.gc_credits {
	font-family: 'Proza Libre', sans-serif;
	color: #888;
	font-size: 12px;
	text-align: left;
    float: left;
}

.gc_stars {
	font-family: 'Proza Libre', sans-serif;
	color: #444;
	font-size: 12px;
	text-align: right;
}
